Polar V650のアップデートが来ました。PC無しで同期できそうです。

こんにちは

現在使っているサイコンのPolar V650のファームウェアのアップデートが昨日リリースされた様です。

v650_145

バージョンは1.4.5です。

以下の情報があります。

→ Polar V650 software update with Flow app support

リリースノートを見ると。。

以下の2つの修正の様です。

・スマホアプリを使っての同期ができる様になった。

・パワーメータのデータの修正?

→ V650 Release Notes

パワーメーターは持ってないので前者のアップデートが、すごい嬉しいです。

待ってました!!

これで、PCの電源を入れなくても同期できます。

どっちにしてもA360と同期してるので、ついでですね。

ちょっと気になるのが。。

iOS版はiPhone4S以上。

—– 2016/05/19 15:19 変更

Android版は5.0以上で無いとダメな様です。

 ↑MobileSync(スマホを使ってV650,V800を同期する機能)はAndroid5.0以上でないとダメな様です。

  アプリケーションPolar Flow App自体の動作要件は4.3以上で変わっていない様です。

Android4のユーザって多そうなのに。。大丈夫なんでしょうか。。

記載を見るとBTLEに対応している必要がある様です。それだけだったらAndroid4.4以上だったら動きそうな。。

また、スマホアプリは3.1(最新)にアプデートする必要がある様です。今回のはiOS, Android共に3.1の様です。

同期のやり方は、以下のページに記載されています。

ペアリングしてから、左ボタンで同期ですね。

→ How do I sync my Polar V650 with the Polar Flow app?

時間を見てやってみようと思います。

前々回のアップデートでハマったので、すぐにアップデートするのはやめよう!と思ってたのに

我慢できずにアップロードしてしまいそうです(^^;

良かったら応援の1ポチお願いします。m(_ _)m
ポチッと押して貰えるとうれしいです
にほんブログ村 自転車ブログ ロードバイクへ
にほんブログ村
にほんブログ村 自転車ブログ 自転車走行日記へ


『Polar V650のアップデートが来ました。PC無しで同期できそうです。』へのコメント

  1. 名前:NIS 投稿日:2016/05/19(木) 15:09:07 ID:0e29b24ac 返信

    しげさん、こんにちは!

    有力な情報、ありがとうございます!

    こまめにチェックされていますね。
    脱帽ですm(_ _)m

    先程、僕もリリースをみたのですが、
    androidの方は動作保証できないという記載がありますね。

    android 5以上の端末はあるのですが、
    アップデート、悩みますね~

    しげさんの感想を待とうかな?

    • 名前:しげ 投稿日:2016/05/19(木) 15:42:19 ID:613e85221 返信

      NISさん
      コメントありがとうございます。
      今更ですが、RSSフィードを見つけました。
      結構ウォッチするの面倒だったんですが助かります。
        http://updates.polar.com/feed/

      >先程、僕もリリースをみたのですが、
      >androidの方は動作保証できないという記載がありますね。
       英語が。。で面倒で斜め読みしすぎました。
       見ると、Android5.0以上で、ハードウェアがBTLE対応じゃないとダメって
       書いてある気がします。
       全ての機種で動作保証できていないと言う記載については、上の条件を満たさないと
       ダメだからか、満たしててもダメな機種があるのかが、読み取れませんでした。(^^;

      >android 5以上の端末はあるのですが、
      >アップデート、悩みますね~
       ですよね!と言いつつ、自動アップデートにしてるので4月の末ぐらいに
       既にアップデートされてます。(^^; アプリ自体は既に半月ぐらい使ってます。
       ただ、時期的に多分。。としか言えませんが、最近A360の手動アップデートをすると
       同期の最後あたりで「同期に失敗しました」って表示されます(^^;
       はっきり分かりませんが、時期的に多分このバージョンアップで起き始めた気がします。
       ただ、エラーが出るだけで同期自体はできてそうなのと、1時間毎の自動同期はできている
       ので実質問題はなさそうです。
       Polarのサポート情報を見て、BTのリセットやアプリの再インストールをしても解消しないので
       バージョン3.1の問題かも。。とも思います。
       お使いのスマホが、BTLE(BlueTooth LE 又は、Bluetooth Low Energy)に対応していれば
       大丈夫そうな気がします。Android5が載ってる機種だったら、ほぼ大丈夫かなと思います。

      >しげさんの感想を待とうかな?
       それが無難かもしれませんね。
       私はブログネタの為にもアップデートします(笑)
       ちなみに使用機種はXperia Z4です。